/*
 Theme Name:   StyleShop Child
 Theme URI:    http://www.elegantthemes.com/gallery/
 Description:  2 Column theme from Elegant Themes
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     StyleShop
 Version:      1.6
 Tags:         
 Text Domain:  
*/

/* BLUE 71B9FF */

@import url("../StyleShop/style.css");

body { line-height: 1; background-color:#000; }


.article_header_derek
{
	background-color:#000;
	color:#FFF;
	font-size:24px;
	text-align:center;
	padding-bottom: 16px;
}

.article_header_spaced_derek
{
	margin-top:80px;
	background-color:#000;
	color:#FFF;
	font-size:24px;
	text-align:center;
	padding-bottom: 16px;
}

.inner_article_derek
{
	padding:16px;
	background-color:#FFF;
}

.doublet_derek
{
	background-color:#FFF;
}

.inner_lefthand_derek
{
	float:left;
	width:46%;
	padding:2% 2% 0 2%;
}

.inner_righthand_derek
{
	float:left;
	width:50%;
}

.derek_grey
{
	color:#828282;
	font-size: 18px;
}

.derek_orange
{
	color:#FFBF00;
}

.staff_photo
{
	width:44%; margin: 0 3% 2% 3%; text-align:center; float:left;
}

.appointment
{
	float:left;
	padding:8px 12px;
	border: 2px solid #71B9FF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.appointment a
{
	color: #666;
	font-size:16px;
	font-weight:bold;
}

.appointment a:hover
{
	color: #666;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

.derek_section
{
	display:none;
	color:#2A2A2A;
	margin-top:0px;
	margin-bottom:0px;
	border: 1px solid #CCC;
	background-color:#E2E2E2;
	padding:12px;
	width:80%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.derek_section2
{
	display:none;
	color:#2A2A2A;
	margin-top:0px;
	margin-bottom:0px;
	border: 1px solid #CCC;
	background-color:#E2E2E2;
	padding:12px;
	width:60%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/*------------------------------------------------*/

/*-----------------[BASIC STYLES]-----------------*/

/*------------------------------------------------*/



body { font-family: 'Open Sans', Arial, sans-serif; font-size: 14px; color: #515151; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; background-position: top center !important; background-repeat: no-repeat !important; }



a { text-decoration: none; color: #00D9D9; }	/* was Green #aed23f */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #636363; }

p { padding-bottom: 10px; line-height: 24px; }

/* #container { text-align: left; margin: 0 auto; width: 960px; position: relative; } */

	#main-header { margin-top:18px; padding: 8px 12px 16px 12px; background-color:#000; border: solid 1px #333; }

	#main-header-home { margin-top:18px; padding: 0px 12px 0px 12px; background-color:#000; border: solid 1px #333; }





				body.woocommerce span.onsale { font-weight: 800; border: 1px solid #00D9D9; -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); box-shadow: inset 0 1px 0 rgba(255,255,255,0.6); text-shadow: 1px 1px 1px rgba(0,0,0,0.2); background: #cfef6b; min-width: 44px; min-height: 44px; line-height: 44px; -webkit-border-radius: 44px; -moz-border-radius: 44px; border-radius: 44px; left: auto; right: 2px;

background: -moz-linear-gradient(top,  #cfef6b 0%, #00E1E3 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfef6b), color-stop(100%,#00E1E3));

background: -webkit-linear-gradient(top,  #cfef6b 0%,#00E1E3 100%);

background: -o-linear-gradient(top,  #cfef6b 0%,#00E1E3 100%);

background: -ms-linear-gradient(top,  #cfef6b 0%,#00E1E3 100%);

background: linear-gradient(to bottom,  #cfef6b 0%,#00E1E3 100%);

 }


				body.woocommerce .et-main-price, body.woocommerce .read-more, body.woocommerce .comment-reply-link, body.woocommerce #respond .form-submit #submit, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt { background: #cff06b; /* Old browsers */ background: -moz-linear-gradient(top,  #cff06b 0%, #00E1E3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cff06b), color-stop(100%,#00E1E3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #cff06b 0%,#00E1E3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #cff06b 0%,#00E1E3 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #cff06b 0%,#00E1E3 100%); /* IE10+ */ background: linear-gradient(to bottom,  #cff06b 0%,#00E1E3 100%); /* W3C */ font-weight: 800; padding: 8px 11px; font-size: 14px; -webkit-border-radius: 10px; border-radius: 10px; -moz-border-radius: 10px; color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1); box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset, 0 2px 1px rgba(0,0,0,0.1); display: inline-block; border: 1px solid #00D9D9; }
				
				/* light blue #00E1E3, was light green #c0dd65 */


				.entry .title, .entry-content { margin: 0 53px 0 65px; background-color:#000;}


.et-price-sale { border: 1px solid #00D9D9; margin-left: -4px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; color: #fff; text-shadow: 1px 1px 1px rgba( 0,0,0,0.3 ); -moz-box-shadow: 0 2px 2px 0px rgba( 0,0,0,0.1 ), inset 0 1px 0 rgba( 255,255,255,0.6 ); -webkit-box-shadow: 0 2px 2px 0px rgba( 0,0,0,0.1 ), inset 0 1px 0 rgba( 255,255,255,0.6 ); box-shadow: 0 2px 2px 0px rgba( 0,0,0,0.1 ), inset 0 1px 0 rgba( 255,255,255,0.6 ); background: #cff06b;

background: -moz-linear-gradient(top,  #cff06b 0%, #00E1E3 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cff06b), color-stop(100%,#00E1E3));

background: -webkit-linear-gradient(top,  #cff06b 0%,#00E1E3 100%);

background: -o-linear-gradient(top,  #cff06b 0%,#00E1E3 100%);

background: -ms-linear-gradient(top,  #cff06b 0%,#00E1E3 100%);

background: linear-gradient(to bottom,  #cff06b 0%,#00E1E3 100%);

}

#toggle-sidebar:before { content: ''; position: absolute; background: url(../StyleShop/images/mobile_sidebar_icon3.gif) no-repeat; top: 6px; left: 7px; display: block; width: 34px; height: 29px; }


#content-area { position: relative; padding: 46px 0 55px; background-color:#000; }
#content-area-home { position: relative; padding: 0px; background-color:#000; }


	#main-area { float: left; width: 508px; padding: 0 55px 0 65px; background-color:#000;}



			#main-area h2.title a:hover { color: #636363; }


		body.page .entry-content { padding: 0px; }	/* was 5px */


				#main-area p.meta-info a:hover { color: #636363; text-decoration: none; }


#top-categories a .menu-highlight, #mobile_menu  .menu-highlight { position: absolute; bottom: 0; left: 0; background: #71B9FF; height: 3px; width: 100%; border-top: 1px solid #151515; -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); transform: scale(0,1); }




	#content-area tr th, #content-area thead th { color: #515151; font-weight: bold; padding: 9px 24px; }



#footer-bottom { text-align: right; padding: 28px 0 40px 0; }

#footer-bottom-home { text-align: right; margin-bottom:20px; padding: 24px 14px 16px 14px; background-color:#000; border-top:1px dotted #333;}



/*------------------------------------------------*/

/*--------------------[SIDEBAR]-------------------*/

/*------------------------------------------------*/


	#sidebar a:hover { color: #636363; text-decoration: none; }



		h4.widget-title { font-weight: 800; font-size: 14px; color: #7e7e7e; }








/*------------------------------------------------*/

/*---------------[COLOR SCHEMES]------------------*/

/*------------------------------------------------*/



/*---------------[GREEN]------------------*/


.et_color_scheme_green #top-categories a .menu-highlight, .et_color_scheme_green mobile_menu .menu-highlight { background: #71B9FF; }



/*---------------[RED]------------------*/


.et_color_scheme_red #top-categories a .menu-highlight, .et_color_scheme_red mobile_menu .menu-highlight { background: #71B9FF; }



/*---------------[PURPLE]------------------*/


.et_color_scheme_purple #top-categories a .menu-highlight, .et_color_scheme_purple mobile_menu .menu-highlight { background: #71B9FF; }



/*---------------[BLUE]------------------*/


.et_color_scheme_blue #top-categories a .menu-highlight, .et_color_scheme_blue mobile_menu .menu-highlight { background: #71B9FF; }


/*-----------------------------------------------------------------------------------*/

/*---------------[FORUM BBPRESS] plugins/bbpress/templates/css/bbpress.css ------------------*/

/*-----------------------------------------------------------------------------------*/

li.bbp-topic-title {
	width: 40% !important;
}

li.bbp-forum-freshness,
li.bbp-topic-freshness {
	width: 37% !important;
}


/*------------------------------------------------------------------------------------------------*/

/*---------------[CUSTOMER AREA] plugins/customer-area/themes/default/style.css ------------------*/

/*------------------------------------------------------------------------------------------------*/

.cuar-actions-container li a {
	color: #4AA6FF !important;
}

.cuar-actions-container li.current a, .cuar-actions-container li.current-parent a {
	border-bottom: 2px solid #4AA6FF !important;
}

.cuar-actions-container li:hover a {
	border-bottom: 2px solid #4AA6FF !important;
}

.cuar-actions-container li a:hover {
	color: #4AA6FF !important;
}
